<?php

# <http://artdosug.ru/xd/%D0%BA%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D1%8B>
# <http://www.fantasy-artists.co.uk/fantasy-artists.shtml>
# <http://cg.tutsplus.com/articles/web-roundups/62-gorgeously-designed-cg-characters/>
# <https://www.dmt-nexus.com/Files.aspx?Filetype=Images>

  return array
  (

    'Aspas' => array
    (

      'C. D. "Red Horse" McEntire',
      'Randy "RK" Post',

    ),

    'Apóstrofo' => array
    (

      'William O\'Connor',
      'Frederico D\'Alessandro',

    ),

    'Abreviados' => array
    (

      'Daniel R. Horne',
      'Darrell K. Sweet',
      'David T. Wenzel',
      'J. V. Jones',
      'James C. Christensen',
      'K. Davenport',
      'Kevin J. Taylor',
      'Kinuko Y. Craft',
      'Mark A. Nelson',
      'R. Bryant',
      'Scott M. Fischer',
      'Sequoia C. Versillee',
      'Walter W. Thompson',

    ),

    'Artistas' => array
    (

      'Abrar Ajmal',
      'Adam Rex',
      'Adolf Schaller',
      'Adrian Smith',
      'Akiane Kramarik',
      'Alan Gutierrez',
      'Alan Lee',
      'Alejandro Colucci',
      'Aleksi Briclot',
      'Alex Andreyev',
      'Alex Boyd',
      'Alex Garner',
      'Alex Horley',
      'Alex Ross',
      'Alexander Jansson',
      'Alexandre Cabanel',
      'Alfredo Rodriguez',
      'Andrew Goldhawk',
      'Andrew Gonzalez',
      'Andrew Skilleter',
      'Andy Park',
      'Angel Dominguez',
      'Anna Ignatieva',
      'Anry Nemo',
      'Arthur Rackham',
      'Arthur Rosa',
      'Ashley Wood',
      'Attila Boros',
      'Barbara Jensen',
      'Barclay Shaw',
      'Berni Wrightson',
      'Bob Eggleton',
      'Boris Vallejo',
      'Brett Bass',
      'Brian Despain',
      'Brian Froud',
      'Bruce Jensen',
      'Bruce Pennington',
      'Bryn Barnard',
      'Carl Critchlow',
      'Carl Lundgren',
      'Carlos Diez',
      'Carol Heyer',
      'Ccrey Wolfe',
      'Chad Michael Ward',
      'Charles Frizzell',
      'Charles Leickert',
      'Charles Vess',
      'Chris Achilleos',
      'Chris Foss',
      'Chris Moore',
      'Chris Scarf',
      'Christophe Vacher',
      'Christopher Gilbert',
      'Christopher Moeller',
      'Cindy',
      'Ciruelo Cabral',
      'Claudio Castellini',
      'Clyde Caldwell',
      'Corey Wolfe',
      'Cory Ench',
      'Craig Tracy',
      'Cris Ortega',
      'Dan Frazier',
      'Dana Knutson',
      'Daniel Merriam',
      'Daniel Ouellette',
      'Daniel dos Santos',
      'Daniel dos Santos',
      'Daren Bader',
      'Dave Gallagher',
      'David Bowers',
      'David Cherry',
      'David Delamare',
      'David Ho',
      'David Leri',
      'David Martin',
      'David Mattingly',
      'David Palumbo',
      'David Seeley',
      'Dean Morrissey',
      'Debbie Hughes',
      'Dehong He',
      'Del Barris',
      'Der Jen',
      'Diane Özdamar',
      'Don Ivan Punchatz',
      'Don Lawrence',
      'Don Maitz',
      'Don Marquez',
      'Donato Giancola',
      'Dorian Cleavenger',
      'Doronina Tatjana',
      'Doug Beekman',
      'Doug Chiang',
      'Doug Landis',
      'Douglas Klauba',
      'Drew Posada',
      'Drew Struzan',
      'Earl Norem',
      'Enki Bilal',
      'Enric Torres-Pratt',
      'Enrich Torres',
      'Enrique Romero',
      'Eric Boden',
      'Eric Bowman',
      'Eric Kincaid',
      'Eric Wilkerson',
      'Eun Hee Choi',
      'Ezra Tucker',
      'Felix Vega',
      'Florence Magnin',
      'Franciszek Starowieyski',
      'Frank Frazetta',
      'Frank Howell',
      'Frank Kelly Freas',
      'François Schuiten',
      'Fred Beltran',
      'Fred Fields',
      'Fred Gambino',
      'Frederic Leighton',
      'Gary Gianni',
      'Gary LaSasso',
      'Gary Ruddell',
      'Gary Tonge',
      'Geoff Taylor',
      'George Arthur Bush',
      'George Inness',
      'Gerald Brom',
      'Gil Bruvel',
      'Gil Formosa',
      'Giorgio de Chirico',
      'Giuseppe Arcimboldo',
      'Greg Horn',
      'Greg Newbold',
      'Greg Spalenka',
      'Greg Staples',
      'Griesbach / Martucci',
      'Gustafson Scott',
      'Hajime Sorayama',
      'Hanno von Bran',
      'Hans Holbein, o Jovem',
      'Hans Rudolf Giger',
      'Harold Fox',
      'Hector Gomez',
      'Hieronymus Bosch',
      'Hisaharu Motoda',
      'Hoang Nguyen',
      'Hui Tian',
      'Hyung-Jun Kim',
      'Ian Davie',
      'Ian Miller',
      'Ilene Meyer',
      'Iman Maleki',
      'Ioan Dumitrescu',
      'Jacek Yerka',
      'James Brown',
      'James Gurney',
      'James Ryman',
      'James Warhola',
      'Janet Aulisio',
      'Jason Chan',
      'Jean Giraud',
      'Jean Pierre Targete',
      'Jean-Baptiste Monge',
      'Jeff Easley',
      'Jeff Pittarelli',
      'Jeffrey Jones',
      'Jerome Moo',
      'Jerry Abuan',
      'Jerry Anderson',
      'Jerry LoFaro',
      'Jes Goodwin',
      'Jim Burns',
      'Jody Lee',
      'Joe Chiodo',
      'Joe Jusko',
      'John Anster Fitzgerald',
      'John Atkinson Grimshaw',
      'John Bauer',
      'John Blanche',
      'John Cameron Berkey',
      'John Howe',
      'John Jude Palencar',
      'John Muller',
      'John Pound',
      'John Zeleznik',
      'Jon Foster',
      'Jon Hodgson',
      'Jon Hul',
      'Jon Sullivan',
      'Jose Del Nido',
      'Jose Mirelles',
      'Joseph Devito',
      'Joseph Michael Linsner',
      'Joseph Noel Paton',
      'Josephine Wall',
      'Josh Kirby',
      'Juan Giménez',
      'Judson Huss',
      'Julie Bell',
      'Julie Day',
      'Justin Sweet',
      'Kagaya Yutaka',
      'Karl Kopinski',
      'Karol Bak',
      'Kay Christean Daniel',
      'Keith Parkinson',
      'Ken Kelly',
      'Ken Macklin',
      'Kent Willams',
      'Kerem Beyit',
      'Kev Walker',
      'Kevin Eugene Johnson',
      'Kirk Reinert',
      'Koji Yamagami',
      'Kornél Ravadits ',
      'Kyoung-Min Cho',
      'Larry Elmore',
      'Larry MacDougall',
      'Lauren Christenson',
      'Lee Mero',
      'Lela Dowling',
      'Leonid Afremov',
      'Les Edwards',
      'Leszek Bujnowski',
      'Lewis Lavoie',
      'Linda / Roger Garland',
      'Linda Bergkvist',
      'Linda Michaels',
      'Lorenzo Sperlonga',
      'Lori Koefoed',
      'Lubov',
      'Luis Royo',
      'Manchu',
      'Mandelbrot',
      'Manuel Sanjulian',
      'Marcel Reynaert',
      'Maria Ketka Trepalina',
      'Marja Lee Kruÿt',
      'Mark Gibbons',
      'Mark Harrison',
      'Mark Roland',
      'Mark Zug',
      'Marta Dahlig',
      'Matt Wilson',
      'Matthew Stawicki',
      'Maura Boldi',
      'Maurits Cornelis Escher',
      'Melanie Delon',
      'Melvyn Grant',
      'Michael Astrachan',
      'Michael Parkes',
      'Michael Sutfin',
      'Michael Whelan',
      'Mick McGinty',
      'Mieczyslaw Gorowski',
      'Miguel Coimbra',
      'Mike Hoffman',
      'Mitch Byrd',
      'Monte Michael Moore',
      'Myles Pinkney',
      'Nancy Chien-Eriksen',
      'Natascha Roeoesli',
      'Noah Bradley',
      'Norm Breyfogle',
      'Norman Rockwell',
      'Octavio Ocampo',
      'Olga Dugina / Andrej Dugin',
      'Olivia de Berardinis',
      'Olivier Frot',
      'Olivier Ponsonnet',
      'Oscar Chichoni',
      'Paolo Parente',
      'Pascal Blanche',
      'Pat Rollins',
      'Patricia Piccinini',
      'Patrick Bryant',
      'Patrick Strogulski',
      'Patrick Woodroffe',
      'Paul Bonner',
      'Paul Gulacy',
      'Paul Kidby',
      'Paul Youll',
      'Peder Mork Mønsted',
      'Petar Meseldžija',
      'Pete Venters',
      'Peter Andrew Jones',
      'Peter Elson',
      'Peter Gascoyne',
      'Peter de Sève',
      'Petr Gric',
      'Phil Hale',
      'Philip Straub',
      'Pierre-Auguste Cot',
      'Pieter Brueghel, o Velho',
      'Port Rockwell',
      'Pujolar',
      'Rafa Garrés',
      'Rafal Olbinski',
      'Rafi Adrian Zulkarnain',
      'Ralph McQuarrie',
      'Raoul Vitale',
      'Ray Williams',
      'Rebecca Guay',
      'René Magritte',
      'Richard Corben',
      'Richard Hescox',
      'Richerd Bober',
      'Rob Gonsalves',
      'Rob Katkowski',
      'Robert Duncan',
      'Rodney Matthews',
      'Roger Dean',
      'Romas Kukalis',
      'Ron Walotsky',
      'Rowena Morrill',
      'Ruth Sanderson',
      'Sally Miller',
      'Salvador Dalí',
      'Sam Wood',
      'Samwise Didier',
      'Sarah Ash',
      'Scott Gustafson',
      'Scott Kennedy',
      'Shawn Ye Zhongyi',
      'Shelton Bryant',
      'Sherman Labby',
      'Simon Bisley',
      'Simon Dominic Brewer',
      'Simon Robert',
      'Skan Srisuwan',
      'Soa Lee',
      'Stephen Bradbury',
      'Stephen Daniele',
      'Stephen Fabian',
      'Stephen Hickman',
      'Stephen Youll',
      'Steve Argyle',
      'Steve McGhee',
      'Steve Weston',
      'Steve Youll',
      'Steven Kenny',
      'Steven Lang',
      'Steven Stahlberg',
      'Sue Dawe',
      'Susan Seddon Boulet',
      'Svetlin Velinov',
      'Ted Nashmith',
      'Ted Nasmith',
      'Terese Nielsen',
      'Theresa Mather',
      'Thom Ang',
      'Thomas Canty',
      'Thomas Cole',
      'Thomas Fleming',
      'Thomas Kidd',
      'Thomas Kinkade',
      'Thomas Thiemeyer',
      'Tim / Greg Hildebrandt',
      'Tim Bradstreet',
      'Tim White',
      'Todd Lockwood',
      'Todd Schorr',
      'Tokyo Genso',
      'Tony DeZuniga',
      'Tony Hough',
      'Trevor Hairsine',
      'Tsubasa',
      'Ul de Rico',
      'Urgurcan Yuce',
      'Victor Molev',
      'Victoria Francés',
      'Viktor Titov',
      'Vincent Difate',
      'Vincent Evans',
      'Vincent Segrelles',
      'Virgil Finlay',
      'Vladimir Kush',
      'Vladimir Manyuhin',
      'Wayne Barlowe',
      'Wayne England',
      'Wayne Reynolds',
      'Wes Benscoter',
      'Wiktor Sadowski',
      'Will Rees',
      'William Adolphe Bouguereau',
      'William Stout',
      'Wilson McLean',
      'Wojciech Siudmak',
      'Zdzislaw Beksinski',

    ),

    'Outros' => array
    (

      'Jiri Adamec',
      'Alessandro Lima',
      'Alvaro Buendia',
      'Andre Kutscherauer',
      'Anthony Guebels',
      'Bachorz Cedric',
      'Caroline Delen',
      'Carsten Holtmann',
      'Cyril Verrier',
      'Damien Canderle',
      'Eoin Cannon',
      'Fred Bastide',
      'Gianluca Mattia',
      'Hugues Giboire',
      'Jacob Saariaho',
      'Jonas Thornqvist',
      'Jonathan Simard',
      'Jukka Tahtinen',
      'Julianna Kolakis',
      'Kazuhiko Nakamura',
      'Laurent Pierlot',
      'Marco Menco',
      'Matt Cioffi',
      'Mike Engstrom',
      'Par Tingstrom',
      'Pierre Bourgeot',
      'Qual',
      'Rafael Grassetti',
      'Robin Benes',
      'Ryan Lim',
      'Sebastian Sonet',
      'Tomasz Jedruszek',
      'Tony Mesiatowsky',
      'William Harley',

    ),

  );

?>
